.smpls-element[data-id='mkv85tgs'] > .smpls-section-overlay {
opacity: 0.2!important;
background-position: 100% 100%!important;
background-size: auto!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='mkpdw2oo'] > .smpls-section-overlay {
opacity: 0.2!important;
background-position: 100% 100%!important;
background-size: auto!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='lrks9cwf'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='lrks9cwf'] > .smpls-box-overlay-background {
background: hsl(var(--smplsColorBlack-hsl))!important;
opacity: 0.3!important;
 }
